## libshell-perl-perl 0.0023

=== debian/changelog ===
libshell-perl-perl (0.0023-1) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * Remove version from perl (build) dependency.
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.0023
  * Switch to source format 3.0 (quilt)
  * Do not ship README, it does not contain information useful for Debian users
  * Add year to upstream copyright statement
  * Bump dh compatibility to level 8
  * Declare compliance with Debian Policy 3.9.5
  * Reword long description to avoid first person
  * Fix a POD typo with spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 00:08:48 +0200

libshell-perl-perl (0.0022-1) unstable; urgency=low

  * Initial Release. (Closes: #613657)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 07 Apr 2011 10:47:59 +0900
