=== debian/control ===
Source: libshell-perl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-accessor-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libpath-class-perl,
 libtest-deep-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Shell-Perl
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libshell-perl-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libshell-perl-perl.git

Package: libshell-perl-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 libfile-homedir-perl,
 libfile-slurp-perl,
 libpath-class-perl,
 libtest-deep-perl
Description: read-eval-print loop in Perl
 pirl is the implementation of a command-line interpreter for Perl, written
 when the author got tired of using irb when needing a calculator with a real
 language within.
 .
 Shell::Perl is the heart of the pirl script, both provided in this package.
