=== debian/watch ===
version=3
https://metacpan.org/release/Shell-Perl   .*/Shell-Perl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
