## libshell-perl-perl 0.0026

=== debian/changelog ===
libshell-perl-perl (0.0026-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:23:14 +0100

libshell-perl-perl (0.0026-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * Add debian/upstream/metadata.

  * Import upstream version 0.0026.
  * Drop spelling.patch, applied upstream.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Mark package as autopkgtest-able.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 20:29:15 +0100
