=== debian/control ===
Source: libshell-perl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
# perl 5.12.8 for Getopt::Long 2.43
Build-Depends-Indep: libclass-accessor-perl,
                     libfile-homedir-perl,
                     libpath-class-perl,
                     libtest-deep-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libshell-perl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libshell-perl-perl.git
Homepage: https://metacpan.org/release/Shell-Perl

Package: libshell-perl-perl
Architecture: all
# perl 5.12.8 for Getopt::Long 2.43
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libfile-homedir-perl,
         libpath-class-perl,
         perl
Description: read-eval-print loop in Perl
 pirl is the implementation of a command-line interpreter for Perl, written
 when the author got tired of using irb when needing a calculator with a real
 language within.
 .
 Shell::Perl is the heart of the pirl script, both provided in this package.
