=== debian/watch ===
version=4
https://metacpan.org/release/Shell-Perl   .*/Shell-Perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
